#-----------------------------------------------------------
# Copyright Christian Arnault LAL-Orsay CNRS
# arnault@lal.in2p3.fr
# Written by Grigory Rybkin
# See the complete license in cmt_license.txt "http://www.cecill.info". 
#-----------------------------------------------------------

[ -z "${ARGC-}" ] && return

compctl + cmt.exe

for fn in $(functions -m + 'cmt_*'); do
  unset -f $fn
done
